Mention Flex as a dependency in the README
authorJason Self <j@jxself.org>
Sun, 7 Apr 2019 19:45:29 +0000 (12:45 -0700)
committerJason Self <j@jxself.org>
Sun, 7 Apr 2019 19:45:29 +0000 (12:45 -0700)
README

diff --git a/README b/README
index 5c83aafd4452cb6e49e5db9922021690dea81642..bc0e5c1d5221cdec598e0f54eba014dfc64a500e 100644 (file)
--- a/README
+++ b/README
@@ -2,11 +2,11 @@ You will need a GNU/Linux system with a working compiler; GCC is
 assumed.
 
 You'll also need Autoconf, including Autoconf Archive, Bison, 
-Libtool, Make, and Texinfo.
+Flex, Libtool, Make, and Texinfo.
 
 On GNU/Linux distros that use apt you can install these with:
 
-        apt install autoconf autoconf-archive bison g++ gcc \
+        apt install autoconf autoconf-archive bison flex g++ gcc \
         gcc-multilib libtool make texinfo
 
 The recommended way to get a copy of this git repository is a